<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{36a1633f-8750-42f9-8897-2132391f63e2}">
		<property name="name">
			<value>RepMode_Comp_BatteryCase_Leave</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{aac2bc63-0ffd-40c9-9d0c-28593d27f282}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ab2d17a1-0a7a-40fc-b963-24a2a4bda99f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{55b86f1c-6d9d-48ac-a06b-7b3bd377d1cd}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{4a6b0798-e148-4e93-a191-d72084fbe589}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{5fe51025-fb43-4aca-a350-c55a8681f873}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4d1f8be6-a82d-4a52-aa77-fa9f13b94c7f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{df915074-ff1a-4746-84c4-53bab2eaa025}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{3c7caa52-0b0c-4872-8e76-d4a6f0c83d49}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{ab2d17a1-0a7a-40fc-b963-24a2a4bda99f}">
		<relationship name="masterBus">
			<destination>{988a2774-ba54-4664-9c67-fb4d4531bd58}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{55b86f1c-6d9d-48ac-a06b-7b3bd377d1cd}">
		<relationship name="mixerGroup">
			<destination>{988a2774-ba54-4664-9c67-fb4d4531bd58}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{4a6b0798-e148-4e93-a191-d72084fbe589}">
		<relationship name="effectChain">
			<destination>{fb6433a7-587b-4d53-ad69-7fde1fe7b884}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c515f186-78e3-4566-9cf2-76816887a3c1}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6db889f8-2c7a-428d-b47c-4c514dcda01c}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{5fe51025-fb43-4aca-a350-c55a8681f873}" />
	<object class="MarkerTrack" id="{4d1f8be6-a82d-4a52-aa77-fa9f13b94c7f}" />
	<object class="GroupTrack" id="{df915074-ff1a-4746-84c4-53bab2eaa025}">
		<relationship name="modules">
			<destination>{d64daba8-880f-46d5-8d75-607bb6a1e6ba}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1b361412-e1a4-462c-b61d-aee47bf6b1c3}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{3c7caa52-0b0c-4872-8e76-d4a6f0c83d49}">
		<relationship name="modules">
			<destination>{d64daba8-880f-46d5-8d75-607bb6a1e6ba}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{988a2774-ba54-4664-9c67-fb4d4531bd58}">
		<relationship name="effectChain">
			<destination>{1efbfb89-2501-4287-9749-1f7be0d3c5d9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{80eb669e-afd7-4dd2-b328-2ed79586163e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ab2d17a1-0a7a-40fc-b963-24a2a4bda99f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fb6433a7-587b-4d53-ad69-7fde1fe7b884}">
		<relationship name="effects">
			<destination>{c25dbb8a-cfe2-450e-adeb-c4d5e67644de}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c515f186-78e3-4566-9cf2-76816887a3c1}" />
	<object class="MultiSound" id="{d64daba8-880f-46d5-8d75-607bb6a1e6ba}">
		<property name="start">
			<value>0.059999999999999998</value>
		</property>
		<property name="length">
			<value>1.6799999999999999</value>
		</property>
		<relationship name="modulators">
			<destination>{c8f38241-8920-499a-9477-83b6187e9c6a}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{5502c6fd-9c1b-4b69-8934-9a931d78db28}</destination>
			<destination>{77313b58-625d-46f9-8036-9a38970bc0d7}</destination>
			<destination>{30021f14-c959-4d08-9b56-76bae131b92d}</destination>
			<destination>{006eeb94-be2a-4426-ab5a-08db30ef3d37}</destination>
			<destination>{b75909e1-f5e7-4dde-85ad-a99ae52a9a45}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1b361412-e1a4-462c-b61d-aee47bf6b1c3}">
		<property name="volume">
			<value>2</value>
		</property>
		<property name="name">
			<value>Battery Case Leave</value>
		</property>
		<relationship name="effectChain">
			<destination>{0e785a6f-6189-4eca-822a-0adca9486872}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3a6de191-0fc2-4d9c-b117-aa1c2d58aa93}</destination>
		</relationship>
		<relationship name="output">
			<destination>{988a2774-ba54-4664-9c67-fb4d4531bd58}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1efbfb89-2501-4287-9749-1f7be0d3c5d9}">
		<relationship name="effects">
			<destination>{62642a29-b1d5-4bbd-8b30-fa5b800d4372}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{80eb669e-afd7-4dd2-b328-2ed79586163e}" />
	<object class="MixerBusFader" id="{c25dbb8a-cfe2-450e-adeb-c4d5e67644de}" />
	<object class="RandomizerModulator" id="{c8f38241-8920-499a-9477-83b6187e9c6a}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>8.33333397</value>
		</property>
	</object>
	<object class="SingleSound" id="{5502c6fd-9c1b-4b69-8934-9a931d78db28}">
		<relationship name="audioFile">
			<destination>{f3f4cfdc-646f-4911-9c2c-10c20eebef85}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{77313b58-625d-46f9-8036-9a38970bc0d7}">
		<relationship name="audioFile">
			<destination>{d0bb762f-eeeb-490a-b6e8-ac764cd15e79}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{30021f14-c959-4d08-9b56-76bae131b92d}">
		<relationship name="audioFile">
			<destination>{f33263a5-592f-47d8-b9fe-4de65694e9cf}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{006eeb94-be2a-4426-ab5a-08db30ef3d37}">
		<relationship name="audioFile">
			<destination>{bef3805c-bf04-4282-85d2-2602aabe3fcd}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b75909e1-f5e7-4dde-85ad-a99ae52a9a45}">
		<relationship name="audioFile">
			<destination>{0e472ca7-ad85-4ec0-8c53-fc329bb24064}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0e785a6f-6189-4eca-822a-0adca9486872}">
		<relationship name="effects">
			<destination>{8221f810-3d13-46bb-a364-c83f6dfcb079}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3a6de191-0fc2-4d9c-b117-aa1c2d58aa93}" />
	<object class="MixerBusFader" id="{62642a29-b1d5-4bbd-8b30-fa5b800d4372}" />
	<object class="MixerBusFader" id="{8221f810-3d13-46bb-a364-c83f6dfcb079}" />
</objects>
